用AUTOMATIX装SKYPE的问题

为当前最终发行版之前的所有版本提供支持
回复
govi
帖子: 94
注册时间: 2007-04-20 23:21
送出感谢: 0
接收感谢: 0

用AUTOMATIX装SKYPE的问题

#1

帖子 govi » 2007-04-21 20:27

安装时出现一个用户协议的界面,没法按确定,一直停在那里。
回复

回到 “老旧版本支持”